{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Loading</title>
</head>
<body>
    <div class="text-center d-flex align-items-center justify-content-center loader"></div>
    <h2 class="text-center d-flex align-items-center justify-content-center">Please Wait..</h2>

</body>
</html>